.calc-styles {
    clear: both;
    margin-bottom: 30px;
    margin-top: 30px;
}
.calc-styles-cards-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.calc-styles__col {
    box-sizing: border-box;
    padding: 0 15px 30px 15px;
    width: 25%;
}
.calc-styles-card {
    margin-bottom: 0 !important;
    height: 100%;
}
.calc-styles-card-name {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #443f3d;
}
.calc-styles-card-img-wrapper {
    height: 113px !important;
}
.calc-styles-card-content {
    box-sizing: border-box;
    padding: 15px 5px;
    height: calc(100% - 113px);
    background-color: #ffffff;
}
@media (max-width: 991px) {
    .calc-styles-card-name {
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .calc-styles__col {
        width: 33.3%;
    }
}
@media (max-width: 600px) {
    .calc-styles__col {
        width: 50%;
    }
}
@media (max-width: 400px) {
    .calc-styles__col {
        width: 100%;
    }
}
.calc-tags {
    margin: 60px -8px 0;
}
.calc-tag {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px 10px;
    border: 1px solid #52582c;
    padding: 8px 10px;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2;;
    text-transform: uppercase;
    color: #52582c;
}
@media (max-width: 767px) {
    .calc-tag {
        font-size: 10px;
    }
}
.order-btn {
    position: fixed;
    bottom: 200px;
    right: 8%;
    z-index: 10;
    box-sizing: border-box;
    border-radius: 50%;
    border: 1px solid #535930;
    padding: 6px;
    width: 124px;
    height: 124px;
    background-color: #ffffff;
}
.order-btn span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    color: #ffffff;
    background: -webkit-linear-gradient(90deg, #52582c 0%, #8c964c 100%);
    background: -o-linear-gradient(90deg, #52582c 0%, #8c964c 100%);
    background: -ms-linear-gradient(90deg, #52582c 0%, #8c964c 100%);
    background: linear-gradient(0deg, #52582c 0%, #8c964c 100%);
}
@media (max-width: 1440px) {
    .order-btn {
        right: 3%;
    }
}
.calc-info-text {
    margin-top: 20px;
    text-align: right;
}
.calc-bonus__total-info {
    margin-top: 10px;
    font-size: 14px;
}